# Uses of Enum Class
be.e_contract.ejsf.component.input.InputComponent.PropertyKeys

Packages that use InputComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.input

## Uses of InputComponent.PropertyKeys in be.e_contract.ejsf.component.input

Methods in be.e_contract.ejsf.component.input that return InputComponent.PropertyKeys
Modifier and Type
Method
Description
`static InputComponent.PropertyKeys`
InputComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static InputComponent.PropertyKeys[]`
InputComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.